View Issue Details

IDProjectCategoryView StatusLast Update
0000547Trip ReaderData 数据纠错public2023-09-18 11:46
Reporter大象 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.11 
Fixed in Version1.7.12 
Summary0000547: cu psam号判定建议
Description

建议把3120开头的cu psan交易地判为绍兴市

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeCU

Activities

大象

2023-07-26 14:21

reporter  

Yihong Wu

2023-09-09 06:55

manager   ~0001088

目前对无法识别异地交通工具的隐藏交易城市,原因是许多CU城市不使用规范的终端号。
可以增加31200100识别为公交,就可以显示了。

Issue History

Date Modified Username Field Change
2023-07-26 14:21 大象 New Issue
2023-07-26 14:21 大象 File Added: Screenshot-20230726-222021-1.png
2023-09-09 06:55 Yihong Wu Note Added: 0001088
2023-09-09 06:57 Yihong Wu Assigned To => Yihong Wu
2023-09-09 06:57 Yihong Wu Status new => resolved
2023-09-09 06:57 Yihong Wu Resolution open => fixed
2023-09-09 06:57 Yihong Wu Fixed in Version => 1.7.12
2023-09-18 11:46 Yihong Wu Status resolved => closed